/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '寰蒋闆呴粦', '榛戜綋','瀹嬩綋';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#header{
	overflow: hidden;
}
#header>img{
	float: left;
}
#header>ul{
	list-style:none;
	float: right;
	padding-top: 10px;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	float: left;
}





#img img{
	width: 100%;
}
h1{
	width: 1100px;
	margin:25px auto;
	text-align:center;
	background: #2758A7;
	color:white;
	font-size: 40px;
}
h2{
	width: 1100px;
	margin:25px auto;
	font-size: 35px;
	color: #3786C8
}
h2 img{
	width: 45px;
	float: left;
}




.img{
	height:494px;
	overflow:scroll;
	overflow-x:hidden;
	margin-top:30px;
	border:#ccc solid 1px;
	margin: auto;
	width:1100px;
}
.img a{
	border:2px solid gray;
	float:left;
	margin:5px 3px;
}
.img a p{
	text-align:center;
	font-weight:bold;
	transition:all 0.4s;

}
.img a p:hover{
	color:yellow;
}
.img img {
    width: 531px;
    height: 700px;
    }






.rr{
	width: 1100px;
	margin: auto;
	border:2px solid #3786C8;
	padding: 0 10px;
	margin-bottom: 15px;
	box-sizing: border-box;
}
.rr .ri{
	overflow: hidden;
}
.rr .ri>div{
	float: left;
	width: 82%;
	margin-right: 4%
}
.rr .ri>img{
	width: 150px;
	height: 200px;
}
.rr p{
	line-height: 35px;
	font-size: 18px;
	text-indent: 2em;
}
.rr p a{
	text-decoration: underline;
}
.rr .fd{
	font-size: 22px;
}


.rr .ri div{
	overflow: hidden;
}
.rr .ri span{
	float: right;
	font-weight: bold;
}
.rr .ri div img{
	width: 100px;
	height: 140px;
	margin-top: 1%;
}



.top_zt,.top_zt1,.top_zt2,.top_zt3{
	width:1100px;
	margin:auto;
}
.top_zt>li{
	float: left;
	width: 366px;
}
.top_zt1>li{
	float: left;
	width: 547px;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt3>li{
	float: left;
	width: 275px;
}
.top_zt>li>a>img{
	height:90px;
	width:100%;
}
.top_zt1>li>a>img{
	height:90px;
	width:100%;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}
.top_zt3>li>a>img{
	height:90px;
	width:100%;
}


input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
	.form-title{
		width:1100px;
		margin: auto;
		margin-top:60px;
		margin-bottom:30px;
	}
	.form-title h1{
		font-size:30px;
		text-align:center;
	}
.form-bg{
		width:1100px;
		margin:30px auto;
		padding:2%;
		border:#e8e8e8 solid 1px;
		overflow:hidden;
		box-sizing: border-box;
	}
	.form{
		float:left;
		overflow:hidden;
	}
	.form p{
		width: 48%;
		float:left;
		margin:10px 0.8%;
	}
.text-input{
		width: 100%;
		height:30px;
		border-bottom:#888 solid 1px;
		cursor:text;
		color:#757575;
		background-color:transparent;
		font-size: 15px
	}
	.signUp-submit{
		height:40px;
		background-color:#333;
		cursor:pointer;
		color:#fff;
		width: 100%;
	}
	.signUp-submit:hover{
		background-color:#ff9900;
	}
	.contact{
		width:20%;
		float:right;
	}
	.logo img{width:auto;height:38px;}





#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}


@media screen and (max-width: 1200px){
		#img img{
			width: 112%;
		}
		h1{
			width: 112%;
		}
		.form p{
			width: 100%;
		}
		.text-input{
			font-size: 35px;
			height: 70px;
		}
		
	}